BizKitHub
DocsAPI ReferenceWorkflow/bff/workflow/remove-group-template
postWorkflowAdmin BFF

/bff/workflow/remove-group-template

Unlinks an email template from a specific status within an order group.

WorkflowpostBffWorkflowRemove-group-template

Parameters

JSON body

Request body

application/json
groupCodestringRequired

Order group code.

Exampledefault
statusCodestringRequired

Status code to unlink the template from.

Exampleodeslano
templateCodestringRequired

Email template code to remove.

Exampleorder-shipped-cs

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/workflow/remove-group-template

post
curl -X POST "https://api.bizkithub.com/bff/workflow/remove-group-template" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "groupCode": "default",
  "statusCode": "odeslano",
  "templateCode": "order-shipped-cs"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key